## ruby-byebug 5.0.0

=== debian/changelog ===
ruby-byebug (5.0.0-1build3) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:15:50 +0000

ruby-byebug (5.0.0-1build2) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 12:35:13 +0000

ruby-byebug (5.0.0-1build1) xenial; urgency=medium

  * No-change rebuild to drop ruby2.1 support.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Jan 2016 11:18:50 +0000

ruby-byebug (5.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #794746)

 -- Pirate Praveen <praveen@debian.org>  Thu, 06 Aug 2015 15:20:36 +0530
