=== debian/control ===
Source: ruby-byebug
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               ruby-columnize (>= 0.9.0)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-byebug.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-byebug.git
Homepage: http://github.com/deivid-rodriguez/byebug
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-byebug
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-columnize (>= 0.9.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby 2.0 fast debugger - base + CLI
 Byebug is a Ruby 2 debugger. It's implemented using the
 Ruby 2 TracePoint C API for execution control and the Debug Inspector C API
 for call stack navigation.  The core component provides support that
 front-ends can build on. It provides breakpoint handling and bindings for
 stack frames among other things and it comes with an easy to use command
 line interface.
