## ruby-byebug 9.1.0

=== debian/changelog ===
ruby-byebug (9.1.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)

  [ Lucas Kanashiro ]
  * New upstream version 9.1.0
  * Remove debian/test directory, contains only unused example files
  * debian/rules: check dependencies during build
  * Update Debian packaging copyright
  * debian/copyright: use https:// instead of http:// in Format field
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian Policy 4.1.0
  * Add myself to Uploaders list

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 01 Sep 2017 17:21:10 -0300
