=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Uploaders: Pirate Praveen <praveen@debian.org>,
+           Lucas Kanashiro <kanashiro@debian.org>
+Build-Depends: debhelper (>= 10~),
                gem2deb,
                ruby-columnize (>= 0.9.0)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-byebug.git
+Standards-Version: 4.1.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-byebug.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-byebug.git
 Homepage: http://github.com/deivid-rodriguez/byebug
 Testsuite: autopkgtest-pkg-ruby
