## ruby-byebug 10.0.0

=== debian/changelog ===
ruby-byebug (10.0.0-1) unstable; urgency=medium

  * New upstream version 10.0.0
  * Declare compliance with Debian Policy 4.1.3
  * Update short description

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 28 Feb 2018 15:45:01 -0300
