=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10~),
                gem2deb,
                ruby-columnize (>= 0.9.0)
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-byebug.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-byebug.git
 Homepage: http://github.com/deivid-rodriguez/byebug
@@ -21,7 +21,7 @@
          ruby-columnize (>= 0.9.0),
          ${misc:Depends},
          ${shlibs:Depends}
-Description: Ruby 2.0 fast debugger - base + CLI
+Description: Ruby fast debugger - base + CLI
  Byebug is a Ruby 2 debugger. It's implemented using the
  Ruby 2 TracePoint C API for execution control and the Debug Inspector C API
  for call stack navigation.  The core component provides support that
