## ruby-byebug 10.0.1

=== debian/changelog ===
ruby-byebug (10.0.1-1) unstable; urgency=medium

  * New upstream version 10.0.1
  * Bump debhelper compatibility level to 11
  * Update VCS urls to point to salsa
  * debian/watch: use https:// instead of http://

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 26 Mar 2018 13:45:03 -0300
