=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>,
            Lucas Kanashiro <kanashiro@debian.org>
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-columnize (>= 0.9.0)
 Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-byebug.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-byebug.git
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-byebug.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-byebug
 Homepage: http://github.com/deivid-rodriguez/byebug
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
