## ruby-byebug 10.0.2

=== debian/changelog ===
ruby-byebug (10.0.2-1) unstable; urgency=medium

  * New upstream version 10.0.2
  * Declare compliance with Debian Policy 4.1.4
  * Update years of packaging copyright

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 11 Apr 2018 16:13:39 -0300
