=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-columnize (>= 0.9.0)
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-byebug.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-byebug
 Homepage: http://github.com/deivid-rodriguez/byebug
