## ruby-byebug 11.1.1

=== debian/changelog ===
ruby-byebug (11.1.1-2) unstable; urgency=medium

  * Team upload
  * Fix crash on TAB under ruby2.7

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 05 Apr 2020 10:03:21 -0300

ruby-byebug (11.1.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 11.1.1
  * Add patches for the test suite on ruby2.7
  * Skip test/commands/finish_test.rb; real solution being worked on upstream

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 04 Feb 2020 18:20:51 +0100

ruby-byebug (11.0.1-5) unstable; urgency=medium

  * Team upload.
  * add Breaks: against ruby-pry-byebug << 3.7.0-1~ (Closes: #948455)

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 09 Jan 2020 13:46:57 -0300

ruby-byebug (11.0.1-4) unstable; urgency=medium

  * Team upload.
  * Skip test/remote_shortcut_test.rb on all architectures

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 15 Dec 2019 08:32:55 -0300

ruby-byebug (11.0.1-3) unstable; urgency=medium

  * Team upload
  * debian/clean: list files generated during build
  * debian/ruby-tests.rb: list tests to exclude under debian/tests/exclude/
  * debian/ruby-tests.rb: support arch-specific test exclude lists
  * armel: skip test/runner_without_target_program_test.rb
  * Skip test/remote_debugging_test.rb on all architectures

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 14 Dec 2019 22:32:01 -0300

ruby-byebug (11.0.1-2) unstable; urgency=medium

  * Team upload
  * debian/ruby-tests.rb: run tests during build
  * Add build dependencies on ruby-bundler, ruby-simplecov and pry

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 26 Nov 2019 21:07:52 -0300

ruby-byebug (11.0.1-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Antonio Terceiro ]
  * debian/watch: point at github repository to also get tests
  * debian/copyright: point at github repository
  * New upstream version 11.0.1
  * Update packaging with a new run of dh-make-ruby
    - Bump debhelper compat level to 12 and switch to using debhelper-compat
    - Bump Standards-Version to 4.4.1; no changes needed
    - use https:// in Homepage:
    - add Rules-Requires-Root: no
    - debian/rules: drop commented boilerplate
    - debian/rules: switch to Rubygems installation layout
    - debian/watch: point to gemwatch.debian.net

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 26 Nov 2019 09:05:51 -0300
