=== debian/control ===
--- 
+++ 
@@ -4,15 +4,19 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>,
            Lucas Kanashiro <kanashiro@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
-               ruby-columnize (>= 0.9.0)
-Standards-Version: 4.1.4
+               ruby-bundler,
+               ruby-columnize (>= 0.9.0),
+               ruby-simplecov,
+               pry,
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-byebug.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-byebug
-Homepage: http://github.com/deivid-rodriguez/byebug
+Homepage: https://github.com/deivid-rodriguez/byebug
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-byebug
 Architecture: any
@@ -21,6 +25,7 @@
          ruby-columnize (>= 0.9.0),
          ${misc:Depends},
          ${shlibs:Depends}
+Breaks: ruby-pry-byebug (<< 3.7.0-1~)
 Description: Ruby fast debugger - base + CLI
  Byebug is a Ruby 2 debugger. It's implemented using the
  Ruby 2 TracePoint C API for execution control and the Debug Inspector C API
