## ruby-byebug 11.1.3

=== debian/changelog ===
ruby-byebug (11.1.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Lucas Kanashiro ]
  * New upstream version 11.1.3
  * Drop all patches, applied by upstream
  * Bump debhelper compatibility level to 13
  * Declare compliance with Debian Policy 4.5.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Sat, 06 Jun 2020 19:47:28 -0300
