=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>,
            Lucas Kanashiro <kanashiro@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-bundler,
                ruby-columnize (>= 0.9.0),
                ruby-simplecov,
                pry,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-byebug.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-byebug
 Homepage: https://github.com/deivid-rodriguez/byebug
