## ruby-byebug 12.0.0

=== debian/changelog ===
ruby-byebug (12.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 11 Nov 2025 15:35:26 -0600

ruby-byebug (11.1.3-5) unstable; urgency=medium

  * d/p/0002-Skip-tests-causing-FTBFS-with-Ruby-3.3.patch: unblock Ruby 3.3
    transition.
  * Declare compliance with Debian Policy 4.7.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 21 Aug 2024 15:29:22 -0300

ruby-byebug (11.1.3-4) unstable; urgency=medium

  * Team upload
  * debian/ruby-tests.rb: fix call to method removed in Ruby 3.2

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 25 Oct 2023 08:50:01 -0300

ruby-byebug (11.1.3-3) unstable; urgency=medium

  * Team upload.
  * Fix debian/watch.
  * Refresh packaging using dh-make-ruby. No major changes.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 05 Jan 2023 21:22:38 +0100

ruby-byebug (11.1.3-2) unstable; urgency=medium

  * Team upload.
  * d/control (Standards-Version): Bump to 4.6.0.
    (Depends): Drop ruby-interpreter and leave ruby for the script.
    Add ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
  * d/upstream/metadata: Add YAML prefix and Archive field.
  * d/patches/996145-fix-tests-with-ruby3.patch: Add patch.
    - Make sure that exe/byebug is run via RbConfig.ruby during tests to not
      rely on /usr/bin/env which will always lead to ruby2.7 (closes: #996145).
  * d/patches/series: Enable new patch.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 01 Nov 2021 12:54:44 +0100
