## ruby-byebug 13.0.0

=== debian/changelog ===
ruby-byebug (13.0.0-1) unstable; urgency=medium

  * New upstream version 13.0.0
  * Remove patch to skip tests
  * debian/patches/996145-fix-tests-with-ruby3.patch: refresh
  * Add patch to relax dependency on reline
  * debian/tests/exclude/any: add tests that fail on ruby3.4

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 15 Jan 2026 15:21:01 -0300
